Автор Тема: ChipProg+, LPT, нужен старый дистриб.  (Прочитано 3540 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн tridentxp

  • Модератор раздела
  • Эксперт
  • ****
  • Сообщений: 3313
  • Похвалили: 204 раз(а)
  • armвиль
phyton выпустили релиз 6.xx.xx - чот с ним чудеса творятся. у кого нить есть дистриб 5.xxxx ?
профессия есть такая, АЗЭЛКА менять.
 

Оффлайн Egorrr

  • EgoRRR
  • Наш человек
  • Старожил
  • ***
  • Сообщений: 351
  • Похвалили: 40 раз(а)
  • Откуда: г. Ярославль
    • www.t-km.ru
Re: ChipProg+, LPT, нужен старый дистриб.
« Ответ #1 : 12/11/2014 21:01:11 »
5.хххх нету, есть 4.6хх 4.8хх 4.9хх
 

Оффлайн svv

  • Наш человек
  • Ветеран
  • ***
  • Сообщений: 776
  • Похвалили: 66 раз(а)
Re: ChipProg+, LPT, нужен старый дистриб.
« Ответ #2 : 12/11/2014 21:14:00 »
дистрибутивы нет, есть уже установленный 5-15. Надо?
 

Оффлайн Sany4

  • Бывалый
  • *
  • Сообщений: 40
  • Откуда: Балашиха
Re: ChipProg+, LPT, нужен старый дистриб.
« Ответ #3 : 12/11/2014 21:27:06 »
Такая же хрень на 7ке, тож надо старый.... :-\
 

Оффлайн Prz777

  • Резидент
  • Ветеран
  • ****
  • Сообщений: 553
  • Похвалили: 85 раз(а)
  • Откуда: Тамбов
Re: ChipProg+, LPT, нужен старый дистриб.
« Ответ #4 : 12/11/2014 21:40:31 »
Последний релиз, который у меня есть.
 

Оффлайн patriot

  • Бывалый
  • *
  • Сообщений: 38
  • Патриот, patriot
Re: ChipProg+, LPT, нужен старый дистриб.
« Ответ #5 : 12/11/2014 21:46:31 »
5.18
 

Оффлайн Николай_Б

  • r9uaz
  • Наш человек
  • Постоялец
  • ***
  • Сообщений: 116
  • Похвалили: 4 раз(а)
  • Откуда: QTH locator: NO43DP #RDA KE-22
Re: ChipProg+, LPT, нужен старый дистриб.
« Ответ #6 : 13/11/2014 08:26:14 »
5.05.01
 

Оффлайн tridentxp

  • Модератор раздела
  • Эксперт
  • ****
  • Сообщений: 3313
  • Похвалили: 204 раз(а)
  • armвиль
Re: ChipProg+, LPT, нужен старый дистриб.
« Ответ #7 : 13/11/2014 13:04:25 »
парни, всем спасибо !!! вчера на версии 6 ни вкакую А290011Т не читал  - выдавал "неверный ID". микруху как только в панельке не шевелил - не помогло. сёдня проставил 5-05-01 (от Николай_Б) - тоже самое, и опять шевеление микрухи в панелке не помогло. у коллеги чиппрог48 усбовый рядом стоит. пошёл к нему. у него тоже сначала не читалась, но с 5ой попытки завелась. теми же ногами вставляю в свой - вуаля: работаем. чертовщина какая то.
профессия есть такая, АЗЭЛКА менять.
 

Оффлайн sm_16

  • Наш человек
  • Свой в доску
  • ***
  • Сообщений: 70
  • Похвалили: 3 раз(а)
  • Откуда: Kazan
Re: ChipProg+, LPT, нужен старый дистриб.
« Ответ #8 : 13/11/2014 13:07:53 »
Положил здесь https://kkmcom.ru/index.php?action=downloads;cat=234  4.88.и 5.12.
 

Оффлайн tridentxp

  • Модератор раздела
  • Эксперт
  • ****
  • Сообщений: 3313
  • Похвалили: 204 раз(а)
  • armвиль
Re: ChipProg+, LPT, нужен старый дистриб.
« Ответ #9 : 19/11/2014 14:20:44 »
парни, коллега просит 4ххх и 5ххх версии дистриба под программатор Chipprog-48 USB. есть у кого ?
профессия есть такая, АЗЭЛКА менять.
 

Оффлайн AlexSAN

  • Наш человек
  • Постоялец
  • ***
  • Сообщений: 211
  • Похвалили: 1 раз(а)
Re: ChipProg+, LPT, нужен старый дистриб.
« Ответ #10 : 19/11/2014 14:32:46 »
4.83.02, 4.84.01, 4.85.00, и 5.07.00, 5.08.00, 10, 15, 18, 19.

https://yadi.sk/d/QDEGKzMncoKP8
 

Оффлайн tridentxp

  • Модератор раздела
  • Эксперт
  • ****
  • Сообщений: 3313
  • Похвалили: 204 раз(а)
  • armвиль
Re: ChipProg+, LPT, нужен старый дистриб.
« Ответ #11 : 19/11/2014 14:39:01 »
4.83.02, 4.84.01, 4.85.00, и 5.07.00, 5.08.00, 10, 15, 18, 19.

https://yadi.sk/d/QDEGKzMncoKP8
СПАСИБО!!!
профессия есть такая, АЗЭЛКА менять.
 

 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20